Subject: Re: [IPROUTE 00/03]: Increase number of possible routing tables

From: Patrick McHardy <[email-masked]>
Date: Fri, 11 Aug 2006 01:23:47 +0200

Stephen Hemminger wrote:
> Applied thanks. Let me know when your done, it has been too long
> since a real release of iproute2. I'll roll one as soon as the flow subsides.

I only have one more patchset I would like to submit soon, the time
cleanups. But they are only meant to make auditing for integer overflows
easier, so we can one day switch to a higher clock resolution. iproute
seems to be mostly fine, but the kernel will probably take a bit longer,
so I wouldn't mind missing this release. I'll submit them in the next
days anyway, but feel free to release without them.